.PledgeTypeSelection .TypeSelection-Items {
display: flex;
flex-wrap: wrap;
}
.PledgeTypeSelection .TypeSelection-Items > div {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 25%;
max-width: 25%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
}
.PledgeTypeSelection .TypeSelection-Items > div .form-check {
padding-left: 0;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection {
width: 100%;
min-width: 100%;
padding: 0 1em;
}
#PledgeNavigationB {
padding: 0 1em;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"] {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection input[type="radio"] {
display: inline-block;
}
.PledgeTypeSelection .TypeSelection-Items label.RadioLabel {
display: block !important;
background: #fff; /*Add !important if it needs to be white*/
text-align: center;
margin: 0.5em;
padding: 6.5em 0.5em 1em 0.5em;
min-height: 140px;
cursor: pointer;
background-position-y: 0.5em !important;
background-size: 140px !important;
}
span.radioSpace {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
background-color: #0168b3 !important;
color: #fff;
}

/*Donor Advised Trust*/
.PledgeTypeSelection .DnrAdvTrust label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41536938564F4646456F4D4C6455394E4E783878386B77547A35554944327650473175325F5F4C6377715174486B41/icon-donor.png') no-repeat center;
}
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A416364735F544676397869586D50577873455839756B5757687A4978797A42534F597750704D4353594D636A714867/icon-donor-selected.png') no-repeat center;
}
/*Donor Advised Trust END*/

/*Automated Clearing House*/
.PledgeTypeSelection .ACHSection label.RadioLabel,
.PledgeTypeSelection .ACH label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415579544937624F7573685F4F443852625661685447796E7453564869517577614F71512D754D5A6F6F366C334330/icon-ach.png') no-repeat center;
}
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41645148575239756E4243724E49315A5757472D59423654417868486A4D335A645162437173647554665875337673/icon-ach-selected.png') no-repeat center;
}
/*Automated Clearing House END*/

/*Automated Clearing House Pre-Auth*/
.PledgeTypeSelection .ACHPPSection label.RadioLabel,
.PledgeTypeSelection .ACHPP label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415163414D4B675174435F7048547833776F784F4851457A315263544E696A7550637039413738474D724637644463/icon-achpp.png') no-repeat center;
}
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked +  label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41594D2D574A586333624C58574A79346249595F7058744765415746737732564E506D306178574F35476C36324449/icon-achpp-selected.png') no-repeat center;
}
/*Automated Clearing House Pre-Auth END*/

/*Bill Me*/
.PledgeTypeSelection .BMSection label.RadioLabel,
.PledgeTypeSelection .Gen1Section label.RadioLabel,
.PledgeTypeSelection .Gen2Section label.RadioLabel,
.PledgeTypeSelection .Gen3Section label.RadioLabel,
.PledgeTypeSelection .Bill label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4159336A666C6A5178377753796C34436D48696175556A3371384D337869305F5272523738466F5553545A69463167/icon-billme00.png') no-repeat center;
}
.PledgeTypeSelection .BMSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .BMSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41535F30645162446548585946594F795449416B4455502D55323243575555354842504A377A4977755F365F395741/icon-billme00-selected.png') no-repeat center;
}
/*Bill Me END*/

/*Cash*/
.PledgeTypeSelection .CashSection label.RadioLabel,
.PledgeTypeSelection .Cash label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415662335731556A346C2D4558366541656353335F5F47546B79566D567A5F76705A5649557A5470786F73425A5663/icon-cash.png') no-repeat center;
}
.PledgeTypeSelection .CashSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CashSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415566525231717774536932695F507473314B3455462D59786958663441433436633832486E7963462D5850394263/icon-cash-selected.png') no-repeat center;
}
/*Cash END*/

/*Check*/
.PledgeTypeSelection .CheckSection label.RadioLabel,
.PledgeTypeSelection .Check label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41547A5336684B54683568484961686962446E7A725A673347486A6E6D526D626E697169797A5176516F6F574A7A6B/icon-check.png') no-repeat center;
}
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A416131435332362D6443546935626B5672566D726341773564507945356D464C7171676D677469634C49735F58376F/icon-check-selected.png') no-repeat center;
}
/*Check END*/

/*Corporate*/
.PledgeTypeSelection .Corporate label.RadioLabel,
.PledgeTypeSelection .CorpSection label.RadioLabel{
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41634D7254564A77523949673535704C655F435936705A644A4A5972706D734557473537365A526C4B536263674338/icon-corp.png') no-repeat center;
}
.PledgeTypeSelection .Corporate input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CorpSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4159705A7668746B4C794C6476446945636C723069687267525F456132564B514B2D2D76526F396D42657642693434/icon-corp-selected.png') no-repeat center;
}
/*Corporate END*/

/*Credit*/
.PledgeTypeSelection .CCSection label.RadioLabel,
.PledgeTypeSelection .Credit label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41563834453741365A435F646B7A77484D4A6F37356F52353641334134417970534D5F67686B77304647616A704D63/icon-credit.png') no-repeat center;
}
.PledgeTypeSelection .CCSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4165527A66565F436B302D7569386B41716349466B615F53626F473952786744793963773636756641527134447234/icon-credit-selected.png') no-repeat center;
}
/*Credit END*/

/*Credit Pre-Auth*/
.PledgeTypeSelection .CCPPSection label.RadioLabel,
.PledgeTypeSelection .CreditPP label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4165725A36764746525A6942693641437077556674664E394E6B35373544346A472D4E754C536A6B62506953795741/icon-creditpp.png') no-repeat center;
}
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41555334356B755F5774672D57656667697852466F786155387430646D65704F50394F6E695F58584D657366567655/icon-creditpp-selected.png') no-repeat center;
}
/*Credit Pre-Auth END*/

/*IncentiveComp*/
.PledgeTypeSelection .ICSection label.RadioLabel,
.PledgeTypeSelection .IncentiveComp label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A416342793845732D46367257774C576C6D514D62376D347169506E6D7144616B4D505278687173526F6377576E386F/icon-ic.png') no-repeat center;
}
.PledgeTypeSelection .ICSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ICSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41563966676B4A5638624856364D532D44766C47576247687759754979365651446E4F514562587650336F456B6730/icon-ic-selected.png') no-repeat center;
}
/*IncentiveComp END*/

/*IntendedGift*/
.PledgeTypeSelection .IntendedGift label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41583549444C4B31556E3849796255794F667A4847757A65334D7976594E3961323745717A43714D634A6256616630/icon-intendedgift.png') no-repeat center;
}
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4159375F50513145456E52455F784E7653304A744E5073365F65667336795F7772343150384D4F2D48676876505767/icon-intendedgift-selected.png') no-repeat center;
}
/*IntendedGift END*/

/*NoGift*/
.PledgeTypeSelection .NoGift label.RadioLabel,
.PledgeTypeSelection .NGSection label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41576A4237726953357A7359666862336D6469737332567237553776726E4A4A424831657A69777873363654303149/icon-nogift.png') no-repeat center;
}
.PledgeTypeSelection .NoGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .NGSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41656D715052696F44467471516E565738637A585A4A376C3142536A695042346346414C334136634D4F696C434E30/icon-nogoft-selected.png') no-repeat center;
}
/*NoGift END*/

/*PartnerWithdwl*/
.PledgeTypeSelection .PWSection label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41646E717048327559656A6E7A53585861494B686A355261446C6E303378776E596B636B3563494F54415868646B51/icon-partnerwithdrawl.png') no-repeat center;
}
.PledgeTypeSelection .PWSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PWSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41515A4D507477484D392D35336E6B706335355064456661623835577252744745362D38787365763870345A643449/icon-partnerwithdrawl-selected.png') no-repeat center;
}
/*PartnerWithdwl END*/

/*Payroll*/
.PledgeTypeSelection .PayrollSection label.RadioLabel,
.PledgeTypeSelection .Payroll label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41624F783765454C706B307775514547584E6F6147337276396A685255574757464B4B4C72475737676F6744472D30/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163312D66306475543571387059694C506F385371703166764839314451654C5F667834534157784666657753366B/icon-payroll-selected.png') no-repeat center;
}
/*Payroll END*/

/*Employee Fully Paid*/
.PledgeTypeSelection .GenFP1Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41624F783765454C706B307775514547584E6F6147337276396A685255574757464B4B4C72475737676F6744472D30/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163312D66306475543571387059694C506F385371703166764839314451654C5F667834534157784666657753366B/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP2Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41624F783765454C706B307775514547584E6F6147337276396A685255574757464B4B4C72475737676F6744472D30/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163312D66306475543571387059694C506F385371703166764839314451654C5F667834534157784666657753366B/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP3Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41624F783765454C706B307775514547584E6F6147337276396A685255574757464B4B4C72475737676F6744472D30/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163312D66306475543571387059694C506F385371703166764839314451654C5F667834534157784666657753366B/icon-payroll-selected.png') no-repeat center;
}
/*Employee Fully Paid END*/

/*PPExprChkout*/
.PledgeTypeSelection .PPExpSection label.RadioLabel,
.PledgeTypeSelection .PPExprChkout label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A706D6935506E587930536A5470556433693268324A336C4248754E365934664E6E477678464E7A4D7658754173/icon-paypal.png') no-repeat center;
}
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + label.RadioLabel {
background: url('andar:dbImage?file=icon-paypal-selected.png&;style=%40PledgeTypeIcons') no-repeat center;
}
/*PPExprChkout END*/

/*PTO*/
.PledgeTypeSelection .PTOSection label.RadioLabel,
.PledgeTypeSelection .PTO label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A416232763672364F564F5A663342537770355474385743345A6452676B3242583261366C61493044447A6C4A534A6B/icon-timeoff.png') no-repeat center;
}
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A41533046796879556256465F774D566F7647746B4F617A526B3375793163366573724C616C427A4E35515F6F524E4D/icon-timeoff-selected.png') no-repeat center;
}
/*PTO END*/

/*Securities*/
.PledgeTypeSelection .StockSection label.RadioLabel,
.PledgeTypeSelection .Securities label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415954417A5357546C705A577046737271586331584359414B576C5A764170767A317179384D62304B324C44734755/icon-stock.png') no-repeat center;
}
.PledgeTypeSelection .StockSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .StockSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163507A776E596F38395F754A6A71374C67484B674E6944454355335658586C4A5A5F5F615F566F36516179383267/icon-stock-selected.png') no-repeat center;
}
/*Securities END*/

/*WorkplaceSE*/
.PledgeTypeSelection .WorkplaceSE label.RadioLabel,
.PledgeTypeSelection .WPSESection label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415457774C746F336E4D7A5F3571442D666776586E5832527A624A6C545551384875534E6150627159344D6E7A4A6F/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .WorkplaceSE input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .WPSESection input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4155475F3256587A674665394A5A5141666C4C32616D6768575A6A3170474A74526A4B4D7151525F4436496776674D/icon-wpevent-selected.png') no-repeat center;
}
/*WorkplaceSE END*/

/*Special Events */
.PledgeTypeSelection .SpecEvnt label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415457774C746F336E4D7A5F3571442D666776586E5832527A624A6C545551384875534E6150627159344D6E7A4A6F/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .SpecEvnt input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4155475F3256587A674665394A5A5141666C4C32616D6768575A6A3170474A74526A4B4D7151525F4436496776674D/icon-wpevent-selected.png') no-repeat center;
}
/*Special Events END*/

/* Small devices (tablets, 1024px and down) */
@media (max-width: 1024px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 33%;
max-width: 33%;
}
}
/* Small devices (tablets, 768px and down) */
@media (max-width: 768px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 50%;
max-width: 50%;
}
}
/* Small devices (tablets, 420px and down) */
@media (max-width: 420px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 100%;
max-width: 100%;
}
}
